/* ===================================
    Bellaspetto - Maus Italia
====================================== */
/* variable */
:root {
    --base-color: #bd5b24;
    --dark-gray: #222428;
    --very-light-gray: #eaeaea;
    --maus: #bd5b24;
    --medium-gray: #7d868c;
    --blue: #1d71b8;
    --red: #e30613;
    --green: #008d36;
}

.errore {
    border: 1px solid darkred !important;
}

.errore-label {
    color: darkred !important;
}


/* custom cursor */
.custom-cursor .circle-cursor-inner {
    background-color: var(--maus);
}

.custom-cursor .circle-cursor-inner.cursor-link-hover {
    background-color: var(--maus);
}

.custom-cursor .circle-cursor-outer {
    border: 1px solid var(--maus);
}

/* header */
.navbar .navbar-nav .nav-link {
    font-size: 16px;
}

.navbar .navbar-nav .submenu-content ul .sub-title {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 5px;
}

.navbar .navbar-nav .dropdown .dropdown-menu a {
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 4px;
    border-color: transparent;
}

.navbar .navbar-nav .dropdown .dropdown-menu a {
    font-size: 16px;
    line-height: 28px;
}

.navbar .navbar-nav .simple-dropdown .dropdown-menu {
    border-radius: 10px;
}

header .btn.btn-small {
    font-size: 14px
}

header .btn.btn-small i {
    top: -2px;
}

header .navbar-brand img {
    max-height: 75px;
}

.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu {
    width: 300px;
    border-radius: 10px;
}

.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a {
    border-bottom: 1px solid var(--very-light-gray);
    padding: 20px 30px;
    font-size: 16px;
    color: var(--dark-gray) !important;

}

.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a:hover {
    background-color: var(--very-light-gray);
}

.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a img {
    width: 40px;
    margin-right: 10px;
}

.push-menu {
    width: 400px;
}

.push-menu .close-menu {
    right: 30px;
    top: 30px;
}

/* btn */
.btn-link i {
    top: 0px;
}

.btn.btn-hover-animation-switch .btn-icon {
    margin-left: 6px;
}

.btn {
    font-weight: normal !important;
    text-transform: none;
    letter-spacing: normal;
}

.btn-yellow {
    background-color: var(--yellow) !important;
    color: var(--dark-gray) !important;
}

.btn-tropical-blue {
    background-color: var(--tropical-blue) !important;
    color: var(--white) !important;
}

.btn.btn-box-shadow.btn-yellow:hover {
    background-color: var(--yellow) !important;
    color: var(--dark-gray) !important;
}

.btn.btn-box-shadow.btn-yellow:active {
    border-color: var(--yellow) !important;
}

.btn.btn-extra-large {
    font-size: 17px;
}

.btn.btn-large {
    font-size: 16px;
}

.btn.btn-medium {
    font-size: 15px;
}

.btn.with-rounded.btn-large > span {
    line-height: 34px;
}

.btn.with-rounded.btn-medium > span {
    line-height: 30px;
}

/* text color */
.text-emerald-green {
    color: #62cd54;
}

/* bg sliding line */
.bg-sliding-line {
    background-image: linear-gradient(135deg, transparent 45%, #d1b9b2 45%, #d1b9b2 55%, transparent 0);
    background-size: 5px 5px;
}

.bg-sliding-line-dark-gray {
    background-image: linear-gradient(135deg, transparent 45%, #464646 45%, #464646 55%, transparent 0);
    background-size: 5px 5px;
}

/* bg color */
.bg-orient-blue {
    background-color: #1F6668;
}

/* bg color */
.bg-blue {
    background-color: #1d71b8;
}

/* bg color */
.bg-red {
    background-color: #e30613;
}

/* bg color */
.bg-green {
    background-color: #008d36;
}

/* bg gradient color */
.bg-gradient-green-yellow-color {
    background: rgb(236, 171, 35);
    background: linear-gradient(306deg, rgba(236, 171, 35, 1) 0%, rgba(0, 83, 61, 1) 85%);
}

.bg-gradient-gray-light-dark-transparent {
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(32, 35, 41, 1)), to(transparent));
    background-image: linear-gradient(to top, rgba(32, 35, 41, 1) 10%, transparent 50%);
}

/* pricing table style 04 */
.pricing-table-style-04 .accordion-item.active-accordion {
    background-color: var(--dark-gray) !important;
}

/* homepage */
.contact-form-style-01 .btn.btn-large {
    padding: 13px 40px;
}

.terms-condition .box:before {
    top: 7px;
}

.terms-condition .box:after {
    top: 11px;
}

.contact-form-style-01 {
    margin-top: -100px;
}

/* page title */
.page-title-extra-small h1 {
    font-size: 18px;
    line-height: 22px;
}

.page-title-extra-small h2 {
    font-size: 4rem;
    line-height: 3.8rem;
}

/* team style */
.team-style-01 figure figcaption .social-icon a {
    margin: 0 5px;
}

/* text shadow */
.text-shadow-medium {
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

/* border color */
.border-color-yellow {
    border-color: var(--yellow) !important;
}

.pagination-style-01 .page-item.active .page-link,
.pagination-style-01 .page-item .page-link:hover {
    background: var(--dark-gray);
    color: var(--white);
}

.pagination-style-01 .page-item:first-child .page-link,
.pagination-style-01 .page-item:last-child .page-link {
    background: transparent;
    box-shadow: none !important;
}

.pagination-style-01 .page-item:first-child .page-link,
.pagination-style-01 .page-item:last-child .page-link {
    background: transparent;
    box-shadow: none !important;
}

.pagination-style-01 .page-item:first-child .page-link:hover,
.pagination-style-01 .page-item:last-child .page-link:hover {
    color: var(--dark-gray);
}

/* progress bar style 03 */
.progress-bar-style-03 .progress .progress-bar-title,
.progress-bar-style-03 .progress .progress-bar-percent {
    bottom: 10px;
}

.progress-bar-style-03 .progress {
    height: 6px;
}

/* tooltip */
.tooltip-inner {
    background-color: var(--white);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.16);
    color: var(--medium-gray);
    padding: 22px 35px;
    max-width: 260px;
    font-size: 16px;
    line-height: 26px;
    text-transform: none;
    font-weight: 400;
}

.bs-tooltip-auto[data-popper-placement^=bottom] .tooltip-arrow:before, .bs-tooltip-bottom .tooltip-arrow:before {
    border-bottom-color: var(--white) !important;
    border-width: 0 1.7em 1.7em !important;
}

.bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow:before, .bs-tooltip-top .tooltip-arrow:before {
    border-top-color: var(--white) !important;
    border-width: 1.7em 1.7em 0 !important;
}

.bs-tooltip-auto[data-popper-placement^=bottom] {
    margin-top: 15px !important;
}

.bs-tooltip-auto[data-popper-placement^=top] {
    margin-bottom: 15px !important;
}

.tooltip {
    opacity: 1 !important;
}

.tooltip .tooltip-arrow {
    width: 3.5em;
    height: 1.2em;
}

.bs-tooltip-start.tooltip .tooltip-arrow {
    width: 1.2em;
    height: 3.2em;
    margin-top: -18px;
}

.bs-tooltip-auto[data-popper-placement^=left] {
    margin-right: 15px;
}

.bs-tooltip-auto[data-popper-placement^=left] .tooltip-arrow:before, .bs-tooltip-start .tooltip-arrow:before {
    border-width: 1em 0 1em 1em !important;
    border-left-color: var(--white) !important;
}

.bs-tooltip-end.tooltip .tooltip-arrow {
    width: 1.2em;
    height: 3.2em;
    margin-top: -18px;
}

.bs-tooltip-auto[data-popper-placement^=right] {
    margin-left: 15px !important;
}

.bs-tooltip-auto[data-popper-placement^=right] .tooltip-arrow:before, .bs-tooltip-end .tooltip-arrow:before {
    border-width: 1.7rem 1.7rem 1.7rem 0 !important;
    border-right-color: var(--white) !important;
}

.tooltip-title {
    font-weight: 600;
    display: block;
    font-size: 18px;
    margin-bottom: 7px;
    color: var(--dark-gray);
    letter-spacing: -0.5px;
}

/* top right bottom left */
.left-35px {
    left: 35px;
}

.bottom-35px {
    bottom: 35px;
}

/* footer */
footer .footer-logo img {
    max-height: 75px;
}

.footer-dark p, .footer-dark .widget-text {
    color: var(--white);
    opacity: 0.4;
}

.footer-dark .elements-social .light li a {
    opacity: 1;
}

.footer-dark p a, .footer-dark p a:hover {
    color: var(--white);
}

.footer-dark ul li a, .footer-dark .widget-link {
    color: var(--white);
    opacity: 0.4;
}

.footer-dark ul li a:hover, .footer-dark .widget-link:hover, .footer-dark a:hover {
    opacity: 1;
    color: var(--white);
}

footer ul li {
    margin-bottom: 0;
}

.footer-dark .newsletter-style-02 input::placeholder {
    color: var(--white);
}

.footer-dark .newsletter-style-02 input::-webkit-input-placeholder {
    color: var(--white) !important;
    text-overflow: ellipsis;
    opacity: 0.4;
}

.footer-dark .newsletter-style-02 input::-moz-placeholder {
    color: var(--white) !important;
    text-overflow: ellipsis;
    opacity: 0.4;
}

.footer-dark .newsletter-style-02 input:-ms-input-placeholder {
    color: var(--white) !important;
    text-overflow: ellipsis;
    opacity: 0.4;
}

.is-touchable .cursor-page-inner {
    display: none !important;
}

/* media query responsive */
@media (max-width: 1300px) {
    .sticky-wrap.shadow-in {
        left: 18px;
    }
}

@media (max-width: 1250px) {
    .sticky-wrap.shadow-in {
        left: 2px;
    }
}

@media (max-width: 1199px) {
    header .btn.btn-rounded.btn-small {
        padding: 9px 18px;
    }
}

@media (max-width: 991px) {
    .contact-form-style-01 {
        margin-top: 0;
    }

    .tab-style-08 ul .nav-item .nav-link {
        padding: 18px 20px;
    }

    .elements-social .large-icon li {
        margin: 0 5px;
    }

    .navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a {
        padding-left: 0px;
        padding-right: 0px;
    }

    .navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a:hover {
        background-color: transparent;
    }
}

@media (max-width: 767px) {
    .process-step-style-03 .progress-step-separator {
        display: block;
    }
}

@media (max-width: 575px) {
    .process-step-style-03 .progress-step-separator {
        display: none;
    }
}

.banner-ricerca-mandrino {
    display: none;
}

.banner-ricerca-mandrino a {
    position: fixed;
    left: 30px;
    right: 30px;
    bottom: 0px;
    height: 80px;
    background-color: var(--base-color);
    z-index: 999999999 !important;
    color: #ffffff;
    padding-top: 32px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Rubik' !important;
    border-radius: 25px 25px 0px 0px;
}

.solo-mobile {
    display: none;
}


.btn-mega-menu {
    font-family: 'Rubik' !important;
    font-size: 15px !important;
    line-height: 28px !important;
    font-weight: 500 !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.btn-mega-menu:hover {
    background-color: var(--base-color) !important;
}

.card-generica .titolo {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: 600 !important;
    margin-bottom: 5px !important;
    width: 90% !important;
    letter-spacing: -1px !important;
    line-height: 28px;
    font-size: 1.75rem;
    height: 56px;
}

.card-prodotti .testo-descrizione {
    height: 80px;
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 16px;
}

.card-tube-expander .sottotitolo {
    font-weight: 600 !important;
    margin-bottom: 20px !important;
    color: var(--base-color);
    font-size: 18px;
    height: 51px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.card-tube-expander .testo-descrizione {
    height: 90px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 13px;
    line-height: 23px;
}

.navbar .navbar-nav .dropdown .dropdown-menu li a.tasto-tube-selector:hover {
    padding: 10px 26px;
!important;
}

@media (min-width: 320px) and (max-width: 667px), only screen and (min-device-width: 320px) and (max-device-width: 667px) {
    .prima-barra div {
        margin-left: 12px !important;
        margin-right: 12px !important;
    }

    .ultima-barra {
        display: none !important;
    }

    .solo-mobile {
        display: block;
    }

    .solo-non-mobile {
        display: none;
    }

    header .header-top-bar {
        display: unset;
        height: unset;
    }

    header .header-top-bar + .navbar {
        top: 60px;
    }

    .banner-ricerca-mandrino {
        display: block;
    }

    .navbar-full-screen-menu-inner .navbar-nav .dropdown .dropdown-menu .mega-menu ul:first-child .sub-title, .navbar-full-screen-menu-inner .navbar-nav .dropdown-menu ul li {
        padding-left: 0px !important;
    }

    .navbar-full-screen-menu-inner .navbar-nav .dropdown .dropdown-menu .mega-menu ul:first-child .sub-title {
        margin-bottom: 15px !important;
    }

    .navbar-full-screen-menu-inner .navbar-nav .dropdown .dropdown-menu .mega-menu ul:first-child .sub-title a {
        color: #ffffff !important;
        font-weight: 600 !important;
        opacity: 1 !important;
        font-size: 16px !important;
    }

    .navbar-full-screen-menu-inner .navbar-nav .nav-item .dropdown-menu a {
        font-size: 15px !important;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
        padding: 15px 0 !important;
        display: block !important;
    }

    a.tasto-tube-selector {
        font-size: 14px !important;
        color: #ffffff !important;
        opacity: 1 !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .testo-payoff-header {
        margin: 0 auto;
        line-height: 18px !important;
        padding-bottom: 5px !important;
    }
}